/** Shopify CDN: Minification failed

Line 69:0 Unexpected "}"

**/
/* Place any CSS overrides in this file. */


div#shopify-section-template--16766930190554__c2736dfd-a477-45fb-8013-1db03403c1b2 .homepage-sections-wrapper.homepage-sections-wrapper--light {
    margin-top: 40px;
}

div#shopify-section-template--16766930190554__6c4b0cba-e0b1-44b4-a456-d8e10cbb6f38 .homepage-sections-wrapper.homepage-sections-wrapper--white {
    padding: 0px;
    /* margin: 9px 0; */
    margin-bottom: 30px;
}

.grid-uniform .grid__item .grid-view-item .grid-view-item--desc-wrapper .product-grid--title {
    min-height: 65px;
}

div#shopify-section-template--16766930190554__11b7324e-2b10-4383-8882-41aea310219c .homepage-sections-wrapper.homepage-sections-wrapper--white {
    padding: 0;
}

div#shopify-section-template--16766930190554__featured-collection .homepage-sections-wrapper.homepage-sections-wrapper--white {
    padding: 0;
    margin-top: 25px;
}


button.slide-arrow {
  top: 35% !important;
 
}

/* .shopify-section .homepage-sections-wrapper {
    padding: 15px 0 !important;
} */
@media only screen and (min-width: 1442px) {
    .grid__item .grid-view-item .product-grid--title {
    min-height: 65px;
}}
@media only screen and (min-width: 1024px) and (max-width: 1441px){
    .grid__item .grid-view-item .product-grid--title {
    min-height: 95px;
}

/*   .template-collection .collection-style--grid .grid-uniform .collection-main-body-inner .grid__item .grid-view-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 600px;
}
  .template-collection div#template--collection {
    grid-gap: 12px;
   
} */
}


  
  .grid-uniform .grid__item .grid-view-item .grid-view-item--desc-wrapper .product-grid--title {
    min-height: 65px;
}


}

@media only screen and (min-width: 768px){


  .template-index .homepage-gallery-grid-item .homepage-gallery-grid-inner .grid-item-details--overlay .grid-item__content h2.grid-item__title {
    font-size: 24px !important;
}
}

@media only screen and (min-width: 767px){
.collection-main-body-inner .grid-view-item .quick-add-wrapper.is-singular form#CollectionAddToCartForm button.quick-add-button {
    font-size: 16px;
}
  
.collection-main-body-inner .grid__item .grid-view-item .quick-add-wrapper a {
    font-size: 16px;
}
  
/*   .template-collection div#template--collection {
    display: flex;
    flex-wrap: wrap;
   
} */

/* .template-collection .grid__item.large--one-third.wow.fadeInUp.medium--one-half.small--one-whole {
    width: 32%;
} */

/*  .template-collection  .grid__item {
      padding: 0;
}

  
.template-collection .collection-main-body.grid-uniform {
    margin: 0 !important;
} */

}

@media only screen and (min-width: 767px) and (max-width: 820px){

    .collection-main-body-inner .grid__item .grid-view-item .product-grid--title {
    min-height: 158px;
}

/* .template-collection .collection-style--grid .grid-uniform .collection-main-body-inner .grid__item .grid-view-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 370px;
}
  .template-collection div#template--collection {
     grid-gap: 8px;
} */
  
}


@media screen and (max-width: 767px){
.template-index .image-gallery-wrapper .keep-spacing.gallery-grid .homepage-gallery-grid-item {
   
    width: unset !important;
}
.template-index .grid__item {
    margin-top:0px;
}
body#gallery .image-gallery-wrapper .keep-spacing.gallery-grid .homepage-gallery-grid-item {width: unset !important;}
  body#gallery .image-gallery-wrapper .homepage-gallery-background {padding-top: 0px;}
  body#events .image-gallery-wrapper .keep-spacing.gallery-grid .homepage-gallery-grid-item {width: unset !important;}
  body#events .image-gallery-wrapper .homepage-gallery-background {padding-top: 0px; }
  body#wholesale .image-gallery-wrapper .keep-spacing.gallery-grid .homepage-gallery-grid-item {width: unset !important;}
  body#wholesale .image-gallery-wrapper .homepage-gallery-background {padding-top: 0px; }
}


@media screen and (max-width: 768px){
.grid-uniform .grid__item .grid-view-item .grid-view-item--desc-wrapper .product-grid--title {
    min-height: 127px;
  }
  
.homepage-collection-grid-inner .grid-item-details--below-image .grid-item__content {
    justify-content: space-between;
    min-height: 170px ;
}
}




@media screen and (max-width: 476px){
  
.grid-uniform .grid__item .grid-view-item .grid-view-item--desc-wrapper .product-grid--title {
    min-height: 95px;
}
.grid-uniform.homepage-product-grid-wrapper .grid-view-item .grid-view-item--desc-wrapper {
    height: 155px;
}

.homepage-collection-grid-inner .grid-item-details--below-image .grid-item__content {
    justify-content:unset;
    min-height:unset;
}

  div#shopify-section-template--16766930190554__6c4b0cba-e0b1-44b4-a456-d8e10cbb6f38 .homepage-hero-content--text-block.large--three-quarters.homepage-hero-content--text-block.large--three-quarters h2.homepage-sections--title {
    font-size: 28px;
}
  
}

.fa-minus:before {
    content: '\e803'!important;}
.fa-plus:before {
    content: '\e804'!important;}

/* Hide the Judge.me branding link
a.jdgm-link {
    display: none !important;
} */